html a{
	text-decoration:none;
}
.el-menu--horizontal .el-menu-item:not(.is-disabled):hover, .el-menu--horizontal .el-menu-item:not(.is-disabled):focus {
    color: #75c16f;
}
.el-menu--horizontal > .el-menu-item.is-active {
    border-bottom: 5px solid #75c16f;
    color: #75c16f;
}
.el-menu--horizontal > .el-menu-item {
    color: #000;
}
.el-link.el-link--default {
    color: #000;
}
.el-link.el-link--default:hover {
    color: #75c16f;
}
.el-input.is-active .el-input__inner, .el-input__inner:focus {
    border-color: #75c16f;
}
.menu_a{
    margin: 0 -20px;
    text-align: center;
    width: 70px;
    display: block;
}
[v-cloak]{
    display: none;
}